Talk:Unicode

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 2.4. Up-to-date documentation for the latest stable version of Moodle may be available here: Unicode.

Conflicting migration paths

This article says under "2 Migrating to unicode"

Thus, if you wish to upgrade from 1.5 or an earlier version, you must first upgrade to 1.6 or 1.7, migrate your database to UTF-8, and then upgrade to 1.8. Similarly, if you are using Moodle 1.6 or 1.7 and have not yet migrated your database, you need to do so before upgrading to 1.8. Please refer to Upgrading to Moodle 1.6 for additional information.
which has two problems:
  1. https://docs.moodle.org/19/en/Upgrading_to_Moodle_1.9 suggests, "If upgrading from earlier than 1.6, we recommend upgrading to 1.6 first, then 1.8 -> 1.9", i.e. to skip 1.7. Which contradicts "first upgrade to 1.6 or 1.7" above.
  2. There is no Upgrading to Moodle 1.6 rather https://docs.moodle.org/19/en/Upgrading_to_Moodle_1.6

Visvanath Ratnaweera 22:03, 11 April 2012 (WST)

Thanks Visvanath, I've edited the section according to your pointers. --Helen Foster 01:21, 29 April 2012 (WST)

wrong link https://docs.moodle.org/dev/Database_migration ?

This article has a link "migrate your database" https://docs.moodle.org/dev/Database_migration which is broken. Could it be https://docs.moodle.org/19/en/Database_migration ? Visvanath Ratnaweera 16:35, 28 April 2012 (WST)

Thanks Visvanath, I've fixed the link. I've no idea what I was thinking when I linked to the dev docs previously! --Helen Foster 01:16, 29 April 2012 (WST)

Free On-line Unicode Character Map

The link is broken.

--Richard Samson (talk) 22:42, 16 October 2013 (WST)